### Signal

# GcrUi ImportButton::imported

#### Declaration

    void
    imported (
      GcrImportButton* self,
      GObject* importer,
      GError* error,
      gpointer user_data
    )

#### Description [src]

Signal emitted when an import completes or fails.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`importer` | `GObject`
| The importer that was imported to.
| The data is owned by the caller of the function.
`error` | `GError`
| If import was successful `NULL`, or an error.
| The data is owned by the caller of the function.